﻿<Window x:Class="TestApp.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:TestApp"
        mc:Ignorable="d"
        Title="MainWindow" Height="450" Width="800">
    <Grid>
        <Button Width="300" Click="Button_Click" Margin="251,138,249,250" RenderTransformOrigin="0.5,0.5">
            <Button.RenderTransform>
                <TransformGroup>
                    <ScaleTransform/>
                    <SkewTransform AngleX="-5.459"/>
                    <RotateTransform/>
                    <TranslateTransform X="1.531"/>
                </TransformGroup>
            </Button.RenderTransform> Generate Pdf
        </Button>
        <Button HorizontalAlignment="Center" VerticalAlignment="Center" Width="300" Height="33" Click="Button_Click_1">Generate PDF For Dual Entry</Button>
        <Button HorizontalAlignment="Center" Margin="0,257,0,0" VerticalAlignment="Top" Width="300" Height="36" Click="Button_Click_2">Generate PDF For Single Entry</Button>

    </Grid>
</Window>
